@font-face {
    font-family: "Auto1Bold";
    src: url(../css/fontlar/auto/Auto1-BoldLF.eot);
    src: url(../css/fontlar/auto/Auto1-BoldLF.eot?#iefix) format("embedded-opentype"), url(../css/fontlar/auto/Auto1-BoldLF.woff2) format("woff2"), url(../css/fontlar/auto/Auto1-BoldLF.woff) format("woff"), url(../css/fontlar/auto/Auto1-BoldLF.ttf) format("truetype"), url(../css/fontlar/auto/Auto1-BoldLF.svg#Auto1Bold) format("svg");
    font-weight: bold;
    font-style: normal
    }
@font-face {
    font-family: "Auto1";
    src: url(../css/fontlar/auto/Auto1-RegularLF.eot);
    src: url(../css/fontlar/auto/Auto1-RegularLF.eot?#iefix) format("embedded-opentype"), url(../css/fontlar/auto/Auto1-RegularLF.woff2) format("woff2"), url(../css/fontlar/auto/Auto1-RegularLF.woff) format("woff"), url(../css/fontlar/auto/Auto1-RegularLF.ttf) format("truetype"), url(../css/fontlar/auto/Auto1-RegularLF.svg#Auto1) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "Auto1Light";
    src: url(../css/fontlar/auto/Auto1-LightLF.eot);
    src: url(../css/fontlar/auto/Auto1-LightLF.eot?#iefix) format("embedded-opentype"), url(../css/fontlar/auto/Auto1-LightLF.woff2) format("woff2"), url(../css/fontlar/auto/Auto1-LightLF.woff) format("woff"), url(../css/fontlar/auto/Auto1-LightLF.ttf) format("truetype"), url(../css/fontlar/auto/Auto1-LightLF.svg#Auto1Light) format("svg");
    font-weight: 300;
    font-style: normal
    }
@font-face {
    font-family: "din_trbold";
    src: url(../css/fontlar/din/dinboldtr-webfont.woff2) format("woff2"), url(../css/fontlar/din/dinboldtr-webfont.woff) format("woff"), url(../css/fontlar/din/dinboldtr-webfont.ttf) format("truetype"), url(../css/fontlar/din/dinboldtr-webfont.svg#din_trbold) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "din_trmedium";
    src: url(../css/fontlar/din/dinmediumtr-webfont.woff2) format("woff2"), url(../css/fontlar/din/dinmediumtr-webfont.woff) format("woff"), url(../css/fontlar/din/dinmediumtr-webfont.ttf) format("truetype"), url(../css/fontlar/din/dinmediumtr-webfont.svg#din_trmedium) format("svg");
    font-weight: normal;
    font-style: normal
    }
@font-face {
    font-family: "din_trregular";
    src: url(../css/fontlar/din/dintr-webfont.woff2) format("woff2"), url(../css/fontlar/din/dintr-webfont.woff) format("woff"), url(../css/fontlar/din/dintr-webfont.ttf) format("truetype"), url(../css/fontlar/din/dintr-webfont.svg#din_trregular) format("svg");
    font-weight: normal;
    font-style: normal
    }
html, body, .container-fluid {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: Auto1Light
    }
body {
    overflow-x: hidden
    }
.altsayfa .sagmenu {
    display: none
    }
.sidebar-container {
    height: 100%;
    background-color: #000;
    width: 12%;
    display: block;
    float: left;
    position: fixed;
    /* min-width: 150px; */
    z-index: 9999
    }
.sidebar {
    background-color: #000;
    height: 100%;
    /* position: absolute; */
    left: 0
    }
.content {
    width: 88%;
    float: right
    }
.anasayfasol {
    width: 30%;
    float: left;
    /* z-index: -1; */
    position: relative;
    margin-bottom: 70px
    }
.anasayfasag {
    width: 70%;
    float: right
    }
ul, li {
    list-style-type: none
    }
a {
    text-decoration: none
    }
.arama {
    cursor: pointer;
    padding-bottom: 10px;
    border-bottom: 1px solid #c6c6c6;
    width: 80px;
    margin: 0 auto 8px auto;
    padding-top: 60px
    }
.arama .txtarama {
    background: url(../img/spin.png) no-repeat center;
    border: solid 1px rgba(204, 204, 204, 0);
    width: 80px;
    height: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    text-indent: -9999px;
    margin: 0 auto
    }
.arama .txtarama:focus, .arama .txtarama:hover {
    color: #000;
    background: #e5e5e5;
    border-color: #e5e5e5;
    cursor: auto;
    width: 80px;
    text-indent: 0
    }
.arama .btnarama {
    display: none
    }
.diller {
    float: none;
    font: normal 14px HelveticaNeue;
    display: table;
    margin: 0 auto
    }
.diller li {
    float: left;
    margin-right: 12px
    }
.diller li:last-child {
    margin: 0 0 0 0
    }
.diller li a {
    color: #c6c6c6;
    display: table;
    line-height: 14px
    }
.diller li.dil_aktif, .diller li:hover {
    font: normal 14px HelveticaNeueBold;
    color: #fff
    }
.diller li.dil_aktif a, .diller li:hover a {
    color: #fff;
    margin-top: 0
    }
.diller ul {
    margin: 0 auto;
    position: relative;
    left: -22px
    }
.nav {
    margin-top: 44%;
    width: 150px;
    float: right;
    padding-right: 30px
    }
.activelink a {
    color: #fff
    }
.pasiflink a {
    color: #4b4a4a
    }
.word ul, .word li {
    list-style-type: disc
    }
.word {
    display: table
    }
ul#navbar {
    list-style-type: none;
    padding: 0;
    width: 150px;
    position: relative;
    z-index: 150;
    float: right
    }
ul#navbar li {
    display: block;
    position: relative;
    right: 0;
    width: 100%;
    text-align: right;
    z-index: 50
    }
ul#navbar li a {
    display: block;
    color: #fff;
    font-size: 1.1vw;
    padding: 20px 0 10px 0;
    text-decoration: none;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    text-transform: uppercase;
    font-family: din_trbold
    }
ul#navbar > li > ul {
    display: none;
    position: absolute;
    top: 0;
    width: 300px
    }
ul#navbar > li > ul > li {
    right: initial;
    text-align: left;
    background: #1d1d1b;
    width: initial;
    left: 140px
    }
ul#navbar > li > ul > li a {
    padding-left: 20px;
    text-transform: initial
    }
ul#navbar > li:hover > ul {
    display: block
    }
ul#navbar li:hover ~ li a {
    color: #4b4a4a
    }
.sagmenu {
    width: 14%;
    position: absolute;
    right: 0;
    height: 100%;
    text-align: center;
    padding: 4% 0
    }
.sagmenuic {
    background: #000;
    color: #fff;
    margin-bottom: 4%;
    font-family: "din_trbold";
    width: 100%
    }
.sagmenuic a {
    font-size: 1vw;
    font-family: "din_trbold";
    color: #fff;
    padding: 6% 0;
    display: block;
    max-width: 170px;
    text-align: center;
    margin: 0 auto
    }
/*.sagmenuic:last-child { position: absolute; bottom: 0; text-transform: uppercase; }
        .sagmenuic:last-child:hover { }*/
.logo-default {
    padding-top: 10%;
    position: relative;
    left: 12%;
    z-index: -1;
    display: block;
    width: 80%
    }
.izfas-logo {
    width: 30%;
    margin-left: 12%;
    padding-top: 6%
    }
#newsTicker.carousel {
    text-align: justify;
    padding-left: 14%;
    font-size: 16px;
    color: #1f2123;
    font-family: "Auto1Light";
    padding-top: 10%;
    position: relative;
    z-index: 165
    }
#newsTicker .carousel-control.right, .carousel-control.left {
    background-image: none
    }
#newsTicker .carousel-control {
    color: #000;
    top: initial;
    z-index: 500;
    opacity: initial;
    position: absolute;
    bottom: 0
    }
#newsTicker .carousel-control span {
    color: #000;
    text-shadow: none
    }
#newsTicker .carousel-control.right {
    right: initial;
    left: 6%;
    color: #000
    }
#newsTicker .carousel-control.left {
    right: initial;
    color: #000;
    left: -3%
    }
.banner-container {
    position: relative
    }
#banner {
    height: 100%
    }
#banner img {
    padding-top: 4%;
    position: relative;
    right: 0%;
    /* z-index: 500; */
    display: block;
    float: left
    }
.altsayfa .content {
    margin-top: 0;
    padding-left: 0;
    height: 100%
    }
.altbanner {
    position: relative
    }
.altbanner:after {
    content: "";
    position: absolute;
    width: 104%;
    height: 3px;
    background-color: #111106;
    left: -4%;
    right: 0;
    bottom: 0
    }
.banner-img img {
    border-left: 3px solid #111106 !important
    }
.logo-alt {
    margin-left: 15px;
    margin-right: -15px
    }
.logo-alt img {
    width: 76%;
    padding-top: 6%
    }
#lblSag {
    display: table
    }
.alticerikbanner_sol, .alticerikbanner_sag {
    /* width: 27.3%; */
    display: table;
    float: left
    }
.alticerikbanner_sol {
    border-right: 3px solid #111106;
    height: 100%
    }
.alticerikbanner_sag {
    border-left: 3px solid #111106
    }
.alticerikbanner_sol img, .alticerikbanner_sag img {
    width: 100%;
    max-width: 100%
    }
.icerik {
    color: #575756;
    text-align: justify;
    display: table-cell;
    float: right;
    padding: 2% 3% 15% 7%;
    width: 70%;
    font-family: Auto1Light;
    font-size: 1.1vw !important;
    margin-bottom: 50px;
    overflow-y: scroll
    }
.icerik p, .icerik span {
    font-size: 1.1vw !important
    }
.icerik iframe {
    width: 100%
    }
#newsTicker .carousel-inner {
    position: relative;
    min-height: 22.2vw
    }
.duyuru h4 {
    font-family: din_trbold;
    font-size: 2.5vw;
    margin-bottom: 8%;
    text-align: left
    }
.duyuru {
    font-family: "Auto1Light";
    font-size: 0.9vw;
    text-align: left
    }
.icerik h1 {
    font-family: "Auto1Bold";
    font-size: 2.5vw;
    margin-bottom: 3%
    }
footer {
    width: 100%;
    padding-left: 4%;
    position: fixed;
    bottom: 0;
    height: 80px;
    background: #fff;
    z-index: 500;
    border-top: 3px solid #000
    }
footer img {
    width: 100%;
    margin-top: 1%
    }
.haberlist, .galerilist {
    width: 100% !important;
    margin: 0 0 20px 0;
    display: table
    }
.haberlist ul {
    display: table;
    padding: 0;
    width: 100%
    }
.haberlist ul li {
    float: left;
    width: 24%;
    margin: 0 1% 20px 0;
    position: relative;
    display: table;
    list-style: none
    }
.haberlist ul li:nth-child(4n+4) {
    margin-right: 0
    }
.haberlist ul li .photo_info {
    height: 207px;
    display: table;
    overflow: hidden;
    text-align: center;
    margin: 0 auto;
    /*border: 14px solid #1d1d1b;*/
    }
.haberlist ul li .photo_ic {
    display: table-cell;
    vertical-align: middle
    }
.haberlist ul li .photo_ic img {
    max-height: 205px
    }
.haberlist ul li .ribon {
    position: absolute;
    top: 0;
    left: 0;
    margin: 14px;
    height: calc(100% - 28px);
    width: calc(100% - 28px);
    overflow: hidden;
    text-align: center;
    opacity: 0;
    background: rgba(83, 85, 82, 0.9);
    cursor: pointer
    }
.haberlist ul li .ribon .ribicerik {
    color: #FFF;
    display: block;
    font-weight: bold;
    line-height: 1;
    padding: 43px 20px 20px 20px;
    text-align: center;
    vertical-align: middle;
    width: calc(100% - 40px);
    height: calc(100% - 63px)
    }
.haberlist ul li .ribon .ribicerik h3 {
    font: normal 20px HelveticaNeueBold;
    text-transform: uppercase;
    text-align: left;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #fff;
    width: 150px
    }
.haberlist ul li .ribon .ribicerik p {
    font: normal 15px HelveticaNeueBold;
    text-align: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0
    }
.haberlist ul li:hover .ribon {
    opacity: 1
    }
.haberlist ul li a {
    display: table;
    height: 100%;
    width: 100%;
    border: 14px solid #1d1d1b
    }
.photogallery {
    display: table;
    width: 100%
    }
.photogallery li {
    width: calc(23% - 4px);
    height: 194px;
    float: left;
    margin-right: 2%;
    margin-bottom: 30px;
    position: relative;
    border: 2px solid #ddd;
    border-radius: 3px;
    list-style: none !important;
    display: table
    }
.photo_info {
    display: block;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
    }
.photo_info img {
    width: 100%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 3px;
    position: relative
    }
.photo_info:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    background: rgba(0, 0, 0, 0.9);
    filter: alpha(opacity=0.6);
    opacity: 0.6
    }
.photo li {
    height: 240px;
    float: left;
    margin-right: 2%;
    margin-bottom: 30px;
    position: relative;
    padding: 5px;
    border: 2px solid #ddd;
    border-radius: 3px;
    list-style: none !important
    }
.photo li .ribon {
    padding: 7px 0;
    font-size: 16px;
    text-align: center;
    font-weight: 400
    }
.photo li .photo_info {
    height: auto
    }
.photo li:hover {
    border: 2px solid #AB002C
    }
.videopage .photogallery li {
    height: 250px
    }
.videopage .photogallery li .photo_info {
    display: table
    }
.videopage .videoadi {
    font: normal 14px HelveticaNeueMedium;
    line-height: normal;
    letter-spacing: normal;
    padding: 0 10px;
    display: table;
    height: 55px;
    text-align: center;
    width: calc(100% - 20px)
    }
.videopage .photogallery li {
    height: 250px
    }
.videopage .photogallery li .photo_info {
    display: table
    }
.videopage .videoadi {
    font: normal 14px HelveticaNeueMedium;
    line-height: normal;
    letter-spacing: normal;
    padding: 0 10px;
    display: table;
    height: 55px;
    text-align: center;
    width: calc(100% - 20px)
    }
#lblSponsorlar {
    position: absolute;
    right: 0;
    bottom: 1%;
    background: #fff;
    width: 14%;
    z-index: 9999
    }
#lblSponsorlar h3 {
    background: #000;
    color: #fff;
    margin: 0;
    font-family: "din_trbold";
    font-size: 1vw;
    text-align: center;
    padding: 6% 0;
    text-transform: uppercase;
    cursor: pointer
    }
#lblSponsorlar h4 {
    font-size: 1vw;
    font-family: "din_trbold";
    text-transform: uppercase;
    position: relative;
    text-align: center;
    padding: 6% 0 3%;
    width: auto;
    display: table;
    margin: 0 auto;
    margin-bottom: 6%
    }
#lblSponsorlar h4:after {
    content: "";
    height: 3px;
    background: #000;
    width: 80%;
    position: absolute;
    bottom: 0;
    left: 10%
    }
#lblSponsorlar img {
    margin: 0 auto;
    margin-bottom: 7%
    }
#lblSponsorlar .sponsor_container {
    display: none
    }
#lblSponsorlar .carousel-indicators li {
    border-color: #000;
    background-color: #000;
    width: 10px !important;
    height: 10px !important;
    margin: 0 4px
    }
#lblSponsorlar .carousel-indicators {
    width: 100%;
    position: initial;
    margin: 0 auto;
    margin-bottom: 2.1vw
    }
#lblSponsorlar .carousel-indicators .active {
    background-color: #4b4a4a;
    border-color: #4b4a4a
    }
.sosyal_aglar ul {
    width: 100%;
    margin: 0;
    padding: 0
    }
.sosyal_aglar i {
    color: #fff;
    font-size: 1vw;
    margin: 0 auto;
    padding: 5px
    }
.sosyal_aglar {
    position: absolute;
    bottom: 5%;
    width: 100%
    }
.sosyal_aglar li {
    width: 25px;
    height: 25px;
    border: 1px solid #fff;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 0.5vw
    }
.sosyal_aglar i.fa.fa-facebook {
    position: relative;
    left: 2px
    }
.sosyal_aglar li:hover {
    border: none
    }
.sosyal_aglar li:hover i {
    font-size: 1.2vw
    }
#style-4::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5
    }
#style-4::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5
    }
#style-4::-webkit-scrollbar-thumb {
    background-color: #000;
    border: 2px solid #555;
    height: 10px
    }
/* (320x480) iPhone (Original, 3G, 3GS) */
/* (320x480) Smartphone, Portrait */
/* (320x480) Smartphone, Landscape */
/* (480x800) Android */
/* (640x960) iPhone 4 & 4S */
/* (720x1280) Galaxy Nexus, WXGA */
/* (720x1280) Galaxy Nexus, Landscape */
/* (1024x768) iPad 1 & 2, XGA */
/* (768x1024) iPad 1 & 2, Portrait */
/* (1024x768) iPad 1 & 2, Landscape */
/* (2048x1536) iPad 3 */
/* (1280x720) Galaxy Note 2, WXGA */
/* (1366x768) WXGA Display */
/* (1280x1024) SXGA Display */
/* (1440x900) WXGA+ Display */
/* (1680x1050) WSXGA+ Display */
/* (1920x1080) Full HD Display */
/* (1600x900) HD+ Display */
@media screen and (max-width: 1600px) {
    #lblSponsorlar {
        bottom: 4%
        }
    }
@media only screen and (max-width: 1440px) and (min-height: 768px) {
    .carousel-control-button {
        width: 39%
        }
    }
/*@media only screen and (max-width:1280px) and (min-height:801px) {
    #banner img{ width:94%}
}*/
@media only screen and (max-width: 1280px) and (max-height: 800px) {
    .carousel-control-button {
        width: 39%
        }
    }
@media only screen and (max-width: 1280px) and (max-height: 1024px) {
    .carousel-control-button {
        width: 39%
        }
    #lblSponsorlar {
        bottom: 15%
        }
    }
/*Standart lap-top*/
@media only screen and (max-width: 1366px) and (max-height: 768px) {
    .carousel-control-button {
        width: 47%
        }
    #newsTicker.carousel {
        padding-top: 1%
        }
    .duyuru h4 {
        margin-bottom: 3%
        }
    #newsTicker .right.carousel-control {
        left: 12%
        }
    #lblSponsorlar {
        bottom: 1%
        }
    }